form {
	margin: 2em 0;
}

input {
	font-family: Verdana, Arial, lucida, sans-serif;
}

label.required{
	color: #c11d33;
}
form div.form-radek {
	float: left;
	margin: 0 4px 0 0;
}
form div.submit-radek {
	margin: 0 0 1em 0;
}
fieldset {
	border: 1px solid #9a9b9c;
	margin: 0 0 .5em 0;
}
fieldset label{
	float: left;
	width: 10em;
}
